@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 100;
  src: local('Poppins Thin Italic'), local('Poppins-ThinItalic'), url(../assets/fonts/poppins/Poppins-Thin-Italic.ttf) format('truetype'), url(../assets/fonts/poppins/Poppins-Thin-Italic.woff2) format('woff2'), url(../assets/fonts/poppins/Poppins-Thin-Italic.woff) format('woff');
}

@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 300;
  src: local('Poppins Light Italic'), local('Poppins-LightItalic'), url(../assets/fonts/poppins/Poppins-Light-Italic.ttf) format('truetype'), url(../assets/fonts/poppins/Poppins-Light-Italic.woff2) format('woff2'), url(../assets/fonts/poppins/Poppins-Light-Italic.woff) format('woff');
}

@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  src: local('Poppins Italic'), local('Poppins-Italic'), url(../assets/fonts/poppins/Poppins-Italic.ttf) format('truetype'), url(../assets/fonts/poppins/Poppins-Italic.woff2) format('woff2'), url(../assets/fonts/poppins/Poppins-Italic.woff) format('woff');
}

@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 700;
  src: local('Poppins Bold Italic'), local('Poppins-BoldItalic'), url(../assets/fonts/poppins/Poppins-Bold-Italic.ttf) format('truetype'), url(../assets/fonts/poppins/Poppins-Bold-Italic.woff2) format('woff2'), url(../assets/fonts/poppins/Poppins-Bold-Italic.woff) format('woff');
}

@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 900;
  src: local('Poppins Black Italic'), local('Poppins-BlackItalic'), url(../assets/fonts/poppins/Poppins-Black-Italic.ttf) format('truetype'), url(../assets/fonts/poppins/Poppins-Black-Italic.woff2) format('woff2'), url(../assets/fonts/poppins/Poppins-Black-Italic.woff) format('woff');
}

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 100;
  src: local('Poppins Thin'), local('Poppins-Thin'), url(../assets/fonts/poppins/Poppins-Thin.ttf) format('truetype'), url(../assets/fonts/poppins/Poppins-Thin.woff2) format('woff2'), url(../assets/fonts/poppins/Poppins-Thin.woff) format('woff');
}

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: local('Poppins Light'), local('Poppins-Light'), url(../assets/fonts/poppins/Poppins-Light.ttf) format('truetype'), url(../assets/fonts/poppins/Poppins-Light.woff2) format('woff2'), url(../assets/fonts/poppins/Poppins-Light.woff) format('woff');
}

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url(../assets/fonts/poppins/Poppins-Regular.eot);
  src: local('Poppins Regular'), local('Poppins-Regular'), local('Poppins'), url(../assets/fonts/poppins/Poppins-Regular.ttf) format('truetype'), url(../assets/fonts/poppins/Poppins-Regular.woff2) format('woff2'), url(../assets/fonts/poppins/Poppins-Regular.eot?#iefix) format('embedded-opentype'), url(../assets/fonts/poppins/Poppins-Regular.svg#Poppins) format('svg'), url(../assets/fonts/poppins/Poppins-Regular.woff) format('woff');
}

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: local('Poppins Bold'), local('Poppins-Bold'), url(../assets/fonts/poppins/Poppins-Bold.ttf) format('truetype'), url(../assets/fonts/poppins/Poppins-Bold.woff2) format('woff2'), url(../assets/fonts/poppins/Poppins-Bold.woff) format('woff');
}

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  src: local('Poppins Black'), local('Poppins-Black'), url(../assets/fonts/poppins/Poppins-Black.ttf) format('truetype'), url(../assets/fonts/poppins/Poppins-Black.woff2) format('woff2'), url(../assets/fonts/poppins/Poppins-Black.woff) format('woff');
}